<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormFilesOwner documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormFilesOwner">GormFilesOwner documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
      <hr width="50%" align="left" />
      <h3>Contents -</h3>
      <ol>
        <li>
          <a href="#001000000000">Software documentation for the GormFilesOwner class</a>
        </li>
        <li>
          <a href="#002000000000">Software documentation for the GormFilesOwnerInspector
        class</a>
        </li>
      </ol>
      <hr width="50%" align="left" />
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormFilesOwner class
      </a></h1>
    <h2><a name="class$GormFilesOwner">GormFilesOwner</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormFilesOwner.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormFilesOwner_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormFilesOwner.html#method$GormFilesOwner-className">-className</a></li>
      <li><a rel="gsdoc" href="GormFilesOwner.html#method$GormFilesOwner-setClassName$">-setClassName:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormFilesOwner-className">className&nbsp;</a></h3>
    - (NSString*) <b>className</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormFilesOwner-setClassName$">setClassName:&nbsp;</a></h3>
    - (void) <b>setClassName:</b> (NSString*)aName;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormFilesOwner_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormFilesOwner Class</h2>
    <h3><a name="ivariable$GormFilesOwner*className">className</a></h3>
    @protected NSString* <b>className</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>

          <h1><a name="002000000000">
        Software documentation for the GormFilesOwnerInspector
        class
      </a></h1>
    <h2><a name="class$GormFilesOwnerInspector">GormFilesOwnerInspector</a> : IBInspector</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormFilesOwner.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormFilesOwnerInspector_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormFilesOwner.html#method$GormFilesOwnerInspector-takeClassFrom$">-takeClassFrom:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormFilesOwnerInspector-takeClassFrom$">takeClassFrom:&nbsp;</a></h3>
    - (void) <b>takeClassFrom:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormFilesOwnerInspector_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormFilesOwnerInspector Class</h2>
    <h3><a name="ivariable$GormFilesOwnerInspector*browser">browser</a></h3>
    @protected NSBrowser* <b>browser</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormFilesOwnerInspector*classes">classes</a></h3>
    @protected NSMutableArray* <b>classes</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormFilesOwnerInspector*hasConnections">hasConnections</a></h3>
    @protected BOOL <b>hasConnections</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
